@charset "utf-8";

.t_contact {
    display: none;
}

.contact-main .inner {
    padding: 80px 0 120px;
    margin: 0 12%;
}

.contact-main .inner .sec-intro {
    margin-bottom: 40px;
}

.contact-main .inner .sec-intro .catch {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 20px;
    font-size: clamp(1rem, 0.936rem + 0.26vw, 1.25rem);
    text-align: center;
    color: #023684;
    margin-bottom: 20px;
}

.tellink {
    display: grid;
    grid-template-columns: max-content auto;
    justify-content: center;
    align-items: center;
    transition: .4s ease;
}

.tellink:hover {
    opacity: 50%;
}



.tellink .icon {
    grid-area: 1 / 1 / 2 / 2;
    margin-right: 20px;
    width: clamp(1.375rem, 1.263rem + 0.46vw, 1.813rem);
    height: auto;
}

.tellink .num {
    grid-area: 1 / 2 / 2 / 3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 47px;
    font-size: clamp(2rem, 1.761rem + 0.98vw, 2.938rem);
    line-height: clamp(2.875rem, 2.509rem + 1.5vw, 4.313rem);
    color: #023684;
}

.tellink .time {
    grid-area: 2 / 2 / 3 / 3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 14px;
    font-size: clamp(0.75rem, 0.718rem + 0.13vw, 0.875rem);
    line-height: 1;
    text-align: right;
    color: #023684;
    margin-top: -4px;
}


.privacyBox {
    height: 180px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 5%;
    border: 1px solid #898989;
    background-color: #FFFFFF;
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 16px;
    margin-bottom: 20px;
}



form .policy {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 16px;
}

form .policy input {
    width: 24px;
    height: 24px;
    appearance: auto;
    font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
}

form .policy label {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    color: #000;
}

.privacyBox a {
    color: #000 !important;
    font-weight: 400;
}

.radioArea {
    display: flex;
    gap: 16px;
    align-items: center;
}

.labelText02 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    margin: 0;
}

input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;

    width: 24px;
    height: 24px;
    border: 1px solid #b2b2b2;
    border-radius: 0;
    /* 四角 */
    background-color: #fff;

    display: inline-grid;
    place-content: center;

    cursor: pointer;
    margin-right: 16px;
}

input[type="radio"]::before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #333;
    transform: scale(0);
    transition: transform 0.2s ease;
}

input[type="radio"]:checked::before {
    transform: scale(1);
}

.requiredText {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 16px;
    font-size: clamp(0.875rem, 0.843rem + 0.13vw, 1rem);
    line-height: clamp(1.75rem, 1.686rem + 0.26vw, 2rem);
    text-align: center;
    color: #fff;
    padding: 0 17px;
    background-color: #023684;
    border-radius: 17px;
}

.requiredText.nini {
    background-color: #ADADAD;
}

.formTh {
    display: flex;
    align-items: center;
    gap: 20px;
}

.formTh.mt15 {
    margin-top: 15px;
}

.formRow {
    display: grid;
    grid-template-columns: 36% auto;
    gap: 50px;
    align-items: center;
    padding-bottom: 32px;
    border-bottom: 1px solid #c4c4c4;
}

.formRow.ait {
    align-items: flex-start;
}

.labelText01 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 20px;
    font-size: clamp(1.125rem, 1.093rem + 0.13vw, 1.25rem);
    color: #023684;
    margin-bottom: 0;
}

input[type="text"],
input[type="email"],
textarea {
    padding: 17px 40px;
    width: 100%;
    background-color: #FFFFFF;
    color: #000;
    -webkit-appearance: none;
    appearance: none;
    border: #CBCBCB solid 1px !important;
    font-size: 16px;
}

.formWrap {
    background: #f7f7f7;
    border: 1px solid #adadad;
    padding: 56px 40px;

}

.formWrap .column {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.formBtnTd {
    background-color: #023684;
    max-width: 336px;
    width: 100%;
    height: 76px;
    border-radius: 6px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    padding: 0;
    position: relative;
    transition: 0.3s;
    line-height: 1;
    border: none;
    margin: auto;
}

.formBtnTd:hover {
    opacity: 50%;
}

button {
    cursor: pointer;
    border-radius: 6px;
    width: 100%;
    height: 100%;
    background-color: #023684;
    display: block;
    color: #FFF;
    border: none;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
}

.thanks .inner {
    margin: 0 9%;
    padding: 80px 0 120px;
}

.thanks .inner .sec-title {
    width: 60%;
    margin: auto auto 40px;
    font-family: "Noto Serif JP", serif;
    font-weight: 800;
    font-size: 32px;
    font-size: clamp(1.688rem, 1.608rem + 0.33vw, 2rem);
    line-height: 1;
    text-align: center;
    color: #023684;
    padding-bottom: 40px;
    border-bottom: 1px solid #939393;
}

.thanks .inner .desc {
    margin-bottom: 40px;
}


.thanks .inner .desc p {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    font-size: clamp(1rem, 0.936rem + 0.26vw, 1.25rem);
    line-height: 29px;
    text-align: center;
    color: #000;
}

.thanks .inner .tellink {
    margin-bottom: 80px;
}

.thanks .inner .morebtn {
    max-width: 336px;
    width: 100%;
    border-radius: 6px;
    margin: auto;
    justify-content: center;
}

@media (max-width: 1180px) {

    .contact-main .inner,
    .thanks .inner {
        max-width: 90%;
        width: 100%;
        margin: auto;
    }

    .contact-main .inner .sec-intro .catch {
        max-width: 92%;
        width: 100%;
        margin: auto auto 24px;
    }
}

@media (max-width: 960px) {
    .tellink .icon {
        margin-right: 11px;
    }

    .tellink .time {
        margin-top: 0;
    }

    .contact-main .inner {
        padding: 40px 0 120px;
    }

    .contact-main .inner .sec-intro .catch {
        text-align: left;
        word-break: auto-phrase;
    }

    .formWrap {
        padding: 40px 20px;
    }

    .formRow {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 18px;
        padding-bottom: 19px;
    }

    .formWrap .column {
        gap: 19px;
    }

    .radioArea {
        flex-direction: column;
        align-items: flex-start;
    }

    input[type="text"],
    input[type="email"],
    textarea {
        padding: 16px;
    }

    .formTd {
        width: 100%;
    }

    .formBtnTd {
        width: 90%;
        margin: auto;
    }

    .thanks .inner .sec-title {
        padding-bottom: 20px;
        margin-bottom: 24px;
        width: 100%;
    }
}